PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PXML::ValidationInfo Member List

This is the complete list of members for PXML::ValidationInfo, including all inherited members.

m_attributeValues | PXML::ValidationInfo |
m_maxCount | PXML::ValidationInfo |
m_minCount | PXML::ValidationInfo |
m_name | PXML::ValidationInfo |
m_namespace | PXML::ValidationInfo |
m_op | PXML::ValidationInfo |
m_placeHolder | PXML::ValidationInfo |
m_subElement | PXML::ValidationInfo |